<?php
$path="../../";
include("../../map.php");
header("Content-Type: text/html;charset=utf-8");
echo '<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">';
$dosya	= "../../../deppo/excel/".$_POST["xls"]."";
$uzanti1 = explode('.',$_POST["xls"]);
$uzanti=$uzanti1[count($uzanti1)-1];
include("read_".$uzanti.".php");
?>